Игорь Олемской — практические заметки по системному администрированию Linux CentOS

Обновление php-pecl-memcache из SVN, исправление ошибки «delete» для последних memcached

Комментариев нет

В репозитории «Southbridge» обновлен php-pecl-memcache 3.0.4 до последней версии из SVN, в которой исправлена ошибка взаимодействия с последними версиями memcached (CLIENT_ERROR bad command line format).

22.08.2010

Написал Игорь Олемской

Комментировать